@import './base.css';
@import './common.css';

body {
	min-height: 100vh;
	min-width: 480px;
	color: var(--c-text);
	background: var(--c-background);
	transition: color 0.5s, background-color 0.5s;
	line-height: 1.6;
	font-family: Inter, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu,
		Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
	font-size: 15px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}